Index: ws/plugins/org.jboss.tools.ws.ui/META-INF/MANIFEST.MF
===================================================================
--- ws/plugins/org.jboss.tools.ws.ui/META-INF/MANIFEST.MF	(revision 42333)
+++ ws/plugins/org.jboss.tools.ws.ui/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %PLUGIN_NAME
 Bundle-SymbolicName: org.jboss.tools.ws.ui;singleton:=true
-Bundle-Version: 1.2.2.qualifier
+Bundle-Version: 1.2.3.qualifier
 Bundle-Activator: org.jboss.tools.ws.ui.JBossWSUIPlugin
 Bundle-Localization: plugin
 Require-Bundle: org.eclipse.ui;bundle-version="3.7.0",
@@ -11,12 +11,12 @@
  org.jboss.tools.ws.core,
  org.eclipse.ui.ide;bundle-version="3.7.0",
  org.eclipse.wst.common.project.facet.core;bundle-version="1.4.200",
- org.eclipse.jdt.core;bundle-version="3.7.1",
- org.eclipse.jst.j2ee;bundle-version="1.1.501",
+ org.eclipse.jdt.core;bundle-version="3.7.0",
+ org.eclipse.jst.j2ee;bundle-version="1.1.500",
  org.eclipse.jem.util;bundle-version="2.1.100",
  org.jboss.tools.ws.creation.core,
- org.eclipse.wst.common.frameworks;bundle-version="1.2.101",
- org.eclipse.wst.common.emfworkbench.integration;bundle-version="1.2.101",
+ org.eclipse.wst.common.frameworks;bundle-version="1.2.100",
+ org.eclipse.wst.common.emfworkbench.integration;bundle-version="1.2.100",
  org.jboss.tools.common.ui,
  org.eclipse.core.filesystem;bundle-version="1.3.100",
  org.eclipse.wst.common.project.facet.ui;bundle-version="1.4.200",
@@ -24,13 +24,13 @@
  org.eclipse.core.filesystem;bundle-version="1.3.100",
  com.ibm.icu,
  org.eclipse.wst.internet.monitor.core;bundle-version="1.0.505",
- org.eclipse.wst.internet.monitor.ui;bundle-version="1.0.507",
+ org.eclipse.wst.internet.monitor.ui;bundle-version="1.0.506",
  javax.wsdl;bundle-version="1.6.2",
  org.jdom,
  org.eclipse.ui.forms;bundle-version="3.5.100",
  org.eclipse.emf.common;bundle-version="2.7.0",
- org.eclipse.jdt.ui;bundle-version="3.7.1",
- org.eclipse.osgi;bundle-version="3.7.1",
+ org.eclipse.jdt.ui;bundle-version="3.7.0",
+ org.eclipse.osgi;bundle-version="3.7.0",
  org.eclipse.jst.ws.annotations.core;bundle-version="1.1.0",
  org.apache.commons.codec;bundle-version="1.3.0",
  org.apache.commons.discovery;bundle-version="[0.2.0,1.0.0)",
Index: ws/plugins/org.jboss.tools.ws.jaxrs.core/META-INF/MANIFEST.MF
===================================================================
--- ws/plugins/org.jboss.tools.ws.jaxrs.core/META-INF/MANIFEST.MF	(revision 42333)
+++ ws/plugins/org.jboss.tools.ws.jaxrs.core/META-INF/MANIFEST.MF	(working copy)
@@ -4,7 +4,7 @@
 Bundle-Name: %PLUGIN_NAME
 Bundle-Vendor: %PLUGIN_PROVIDER
 Bundle-SymbolicName: org.jboss.tools.ws.jaxrs.core;singleton:=true
-Bundle-Version: 1.2.2.qualifier
+Bundle-Version: 1.2.3.qualifier
 Bundle-Activator: org.jboss.tools.ws.jaxrs.core.JBossJaxrsCorePlugin
 Require-Bundle: org.eclipse.core.runtime;bundle-version="3.7.0";visibility:=reexport,
  org.eclipse.core.resources;bundle-version="3.7.100";visibility:=reexport,
@@ -26,8 +26,7 @@
  org.eclipse.core.resources;bundle-version="3.5.1";visibility:=reexport,
  org.eclipse.jst.j2ee;bundle-version="1.1.301";visibility:=reexport,
  org.eclipse.emf.ecore;bundle-version="2.5.0";visibility:=reexport,
- org.eclipse.wst.common.frameworks.ui;bundle-version="1.1.301",
- org.eclipse.jface.text;bundle-version="3.7.1"
+ org.eclipse.wst.common.frameworks.ui;bundle-version="1.1.301"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
 Export-Package: javax.ws.rs,
Index: ws/plugins/org.jboss.tools.ws.creation.ui/META-INF/MANIFEST.MF
===================================================================
--- ws/plugins/org.jboss.tools.ws.creation.ui/META-INF/MANIFEST.MF	(revision 42333)
+++ ws/plugins/org.jboss.tools.ws.creation.ui/META-INF/MANIFEST.MF	(working copy)
@@ -3,29 +3,29 @@
 Bundle-Name: %PLUGIN_NAME
 Bundle-Localization: plugin
 Bundle-SymbolicName: org.jboss.tools.ws.creation.ui;singleton:=true
-Bundle-Version: 1.2.2.qualifier
+Bundle-Version: 1.2.3.qualifier
 Bundle-Activator: org.jboss.tools.ws.creation.ui.JBossWSCreationUIPlugin
 Bundle-Vendor: %PLUGIN_PROVIDER
 Require-Bundle: org.eclipse.ui;bundle-version="3.7.0",
  org.eclipse.core.runtime;bundle-version="3.7.0",
  org.eclipse.core.resources;bundle-version="3.7.0",
- org.eclipse.jst.ws.consumption.ui;bundle-version="1.1.401",
+ org.eclipse.jst.ws.consumption.ui;bundle-version="1.1.400",
  org.eclipse.wst.ws;bundle-version="1.1.203",
  org.eclipse.wst.common.environment;bundle-version="1.0.400",
  org.eclipse.wst.command.env.core;bundle-version="1.0.205",
  org.eclipse.emf.common;bundle-version="2.7.0",
- org.eclipse.wst.common.frameworks;bundle-version="1.2.101",
+ org.eclipse.wst.common.frameworks;bundle-version="1.2.100",
  org.eclipse.wst.command.env.ui;bundle-version="1.1.103",
- org.eclipse.jst.ws;bundle-version="1.0.509",
+ org.eclipse.jst.ws;bundle-version="1.0.508",
  org.eclipse.wst.command.env;bundle-version="1.0.409",
- org.eclipse.jdt.core;bundle-version="3.7.1",
+ org.eclipse.jdt.core;bundle-version="3.7.0",
  org.eclipse.jst.ws.ui;bundle-version="1.0.403",
  org.jboss.tools.ws.creation.core,
  org.jboss.tools.ws.core,
  org.eclipse.jst.ws.creation.ui;bundle-version="1.0.609",
- org.eclipse.wst.common.modulecore;bundle-version="1.2.101",
+ org.eclipse.wst.common.modulecore;bundle-version="1.2.100",
  org.jboss.tools.ws.ui,
- org.eclipse.jdt.ui;bundle-version="3.7.1"
+ org.eclipse.jdt.ui;bundle-version="3.7.0"
 Bundle-ActivationPolicy: lazy
 Export-Package: org.jboss.tools.ws.creation.ui.wsrt
 Bundle-RequiredExecutionEnvironment: J2SE-1.5
Index: ws/plugins/org.jboss.tools.ws.jaxrs.ui/META-INF/MANIFEST.MF
===================================================================
--- ws/plugins/org.jboss.tools.ws.jaxrs.ui/META-INF/MANIFEST.MF	(revision 42333)
+++ ws/plugins/org.jboss.tools.ws.jaxrs.ui/META-INF/MANIFEST.MF	(working copy)
@@ -4,7 +4,7 @@
 Bundle-Name: %PLUGIN_NAME
 Bundle-Vendor: %PLUGIN_PROVIDER
 Bundle-SymbolicName: org.jboss.tools.ws.jaxrs.ui;singleton:=true
-Bundle-Version: 1.2.2.qualifier
+Bundle-Version: 1.2.3.qualifier
 Bundle-Activator: org.jboss.tools.ws.jaxrs.ui.JBossJaxrsUIPlugin
 Require-Bundle: org.eclipse.ui;bundle-version="3.7.0",
  org.eclipse.ui.ide;bundle-version="3.7.0",
@@ -34,9 +34,9 @@
  org.eclipse.core.commands;bundle-version="3.6.0",
  org.eclipse.ltk.core.refactoring;bundle-version="3.5.200",
  org.eclipse.wst.validation;bundle-version="1.2.300",
- org.eclipse.wst.server.core;bundle-version="1.1.303",
+ org.eclipse.wst.server.core;bundle-version="1.1.302",
  org.eclipse.debug.core;bundle-version="3.7.0",
- org.eclipse.debug.ui;bundle-version="3.7.101"
+ org.eclipse.debug.ui;bundle-version="3.7.0"
 Bundle-ActivationPolicy: lazy
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ClassPath: .
Index: ws/tests/org.jboss.tools.ws.creation.core.test/META-INF/MANIFEST.MF
===================================================================
--- ws/tests/org.jboss.tools.ws.creation.core.test/META-INF/MANIFEST.MF	(revision 42333)
+++ ws/tests/org.jboss.tools.ws.creation.core.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.ws.creation.core.test
-Bundle-Version: 1.2.2.qualifier
+Bundle-Version: 1.2.3.qualifier
 Bundle-Activator: org.jboss.tools.ws.creation.core.test.Activator
 Require-Bundle: org.eclipse.ui,
  org.eclipse.core.runtime,
Index: ws/tests/org.jboss.tools.ws.ui.test/META-INF/MANIFEST.MF
===================================================================
--- ws/tests/org.jboss.tools.ws.ui.test/META-INF/MANIFEST.MF	(revision 42333)
+++ ws/tests/org.jboss.tools.ws.ui.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.ws.ui.test
-Bundle-Version: 1.2.2.qualifier
+Bundle-Version: 1.2.3.qualifier
 Bundle-Activator: org.jboss.tools.ws.ui.test.Activator
 Require-Bundle: org.eclipse.ui,
  org.eclipse.core.runtime,
Index: ws/tests/org.jboss.tools.ws.jaxrs.core.test/META-INF/MANIFEST.MF
===================================================================
--- ws/tests/org.jboss.tools.ws.jaxrs.core.test/META-INF/MANIFEST.MF	(revision 42333)
+++ ws/tests/org.jboss.tools.ws.jaxrs.core.test/META-INF/MANIFEST.MF	(working copy)
@@ -4,7 +4,7 @@
 Bundle-Name: %PLUGIN_NAME
 Bundle-Vendor: %PLUGIN_PROVIDER
 Bundle-SymbolicName: org.jboss.tools.ws.jaxrs.core.test;singleton:=true
-Bundle-Version: 1.2.2.qualifier
+Bundle-Version: 1.2.3.qualifier
 Bundle-Activator: org.jboss.tools.ws.jaxrs.core.JBossJaxrsCoreTestsPlugin
 Require-Bundle: org.eclipse.core.runtime;bundle-version="3.7.0",
  org.jboss.tools.ws.jaxrs.core;bundle-version="1.2.2",
Index: ws/tests/org.jboss.tools.ws.ui.bot.test/META-INF/MANIFEST.MF
===================================================================
--- ws/tests/org.jboss.tools.ws.ui.bot.test/META-INF/MANIFEST.MF	(revision 42333)
+++ ws/tests/org.jboss.tools.ws.ui.bot.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: WebService SWTBot Tests
 Bundle-SymbolicName: org.jboss.tools.ws.ui.bot.test
-Bundle-Version: 1.2.2.qualifier
+Bundle-Version: 1.2.3.qualifier
 Bundle-Activator: org.jboss.tools.ws.ui.bot.test.Activator
 Require-Bundle: org.eclipse.ui,
  org.eclipse.core.runtime,
Index: ws/tests/org.jboss.tools.ws.core.test/META-INF/MANIFEST.MF
===================================================================
--- ws/tests/org.jboss.tools.ws.core.test/META-INF/MANIFEST.MF	(revision 42333)
+++ ws/tests/org.jboss.tools.ws.core.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.ws.core.test
-Bundle-Version: 1.2.2.qualifier
+Bundle-Version: 1.2.3.qualifier
 Bundle-Activator: org.jboss.tools.ws.core.test.Activator
 Require-Bundle: org.eclipse.ui,
  org.eclipse.core.runtime,
Index: portlet/plugins/org.jboss.tools.portlet.core/META-INF/MANIFEST.MF
===================================================================
--- portlet/plugins/org.jboss.tools.portlet.core/META-INF/MANIFEST.MF	(revision 42333)
+++ portlet/plugins/org.jboss.tools.portlet.core/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %BundleName
 Bundle-SymbolicName: org.jboss.tools.portlet.core;singleton:=true
-Bundle-Version: 1.2.0.qualifier
+Bundle-Version: 1.2.1.qualifier
 Bundle-Activator: org.jboss.tools.portlet.core.PortletCoreActivator
 Bundle-Vendor: %BundleVendor
 Require-Bundle: org.eclipse.core.runtime;bundle-version="3.7.0",
Index: portlet/plugins/org.jboss.tools.portlet.ui/META-INF/MANIFEST.MF
===================================================================
--- portlet/plugins/org.jboss.tools.portlet.ui/META-INF/MANIFEST.MF	(revision 42333)
+++ portlet/plugins/org.jboss.tools.portlet.ui/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %BundleName
 Bundle-SymbolicName: org.jboss.tools.portlet.ui;singleton:=true
-Bundle-Version: 1.2.0.qualifier
+Bundle-Version: 1.2.1.qualifier
 Bundle-Activator: org.jboss.tools.portlet.ui.PortletUIActivator
 Bundle-Vendor: %BundleVendor
 Require-Bundle: org.eclipse.ui,
Index: portlet/tests/org.jboss.tools.portlet.core.test/META-INF/MANIFEST.MF
===================================================================
--- portlet/tests/org.jboss.tools.portlet.core.test/META-INF/MANIFEST.MF	(revision 42333)
+++ portlet/tests/org.jboss.tools.portlet.core.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Portlet Core Test Suite
 Bundle-SymbolicName: org.jboss.tools.portlet.core.test
-Bundle-Version: 1.2.0.qualifier
+Bundle-Version: 1.2.1.qualifier
 Bundle-RequiredExecutionEnvironment: J2SE-1.5
 Require-Bundle: org.jboss.tools.tests;bundle-version="2.0.0",
  org.junit;bundle-version="3.8.2",
Index: portlet/tests/org.jboss.tools.portlet.ui.bot.test/META-INF/MANIFEST.MF
===================================================================
--- portlet/tests/org.jboss.tools.portlet.ui.bot.test/META-INF/MANIFEST.MF	(revision 42333)
+++ portlet/tests/org.jboss.tools.portlet.ui.bot.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Portal Tests
 Bundle-SymbolicName: org.jboss.tools.portlet.ui.bot.test;singleton:=true
-Bundle-Version: 1.2.0.qualifier
+Bundle-Version: 1.2.1.qualifier
 Bundle-ActivationPolicy: lazy
 Bundle-Vendor: 
  JBoss by Red Hat
Index: vpe/plugins/org.jboss.tools.vpe.jsp/META-INF/MANIFEST.MF
===================================================================
--- vpe/plugins/org.jboss.tools.vpe.jsp/META-INF/MANIFEST.MF	(revision 42333)
+++ vpe/plugins/org.jboss.tools.vpe.jsp/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.jboss.tools.vpe.jsp;singleton:=true
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
 Bundle-Activator: org.jboss.tools.vpe.jsp.JspTemplatePluign
 Bundle-Vendor: %providerName
 Require-Bundle: org.eclipse.ui;bundle-version="3.7.0",
Index: vpe/plugins/org.jboss.tools.vpe.browsersim/META-INF/MANIFEST.MF
===================================================================
--- vpe/plugins/org.jboss.tools.vpe.browsersim/META-INF/MANIFEST.MF	(revision 42333)
+++ vpe/plugins/org.jboss.tools.vpe.browsersim/META-INF/MANIFEST.MF	(working copy)
@@ -6,7 +6,7 @@
  Based in part on Yahoo! Design Stencil Kit version 1.0 (http://developer.yahoo.com/ypatterns/about/stencils/).
  Copyright 2012 Yahoo! Inc. Licensed under a Creative Commons Attribution 2.5 License (http://creativecommons.org/licenses/by/2.5/).
 Bundle-SymbolicName: org.jboss.tools.vpe.browsersim;singleton:=true
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Require-Bundle: org.eclipse.swt;bundle-version="3.7.0",
  org.jboss.tools.vpe.browsersim.browser;bundle-version="1.0.0"
Index: vpe/plugins/org.jboss.tools.vpe.browsersim.browser/META-INF/MANIFEST.MF
===================================================================
--- vpe/plugins/org.jboss.tools.vpe.browsersim.browser/META-INF/MANIFEST.MF	(revision 42333)
+++ vpe/plugins/org.jboss.tools.vpe.browsersim.browser/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: WebKit support for BrowserSim
 Bundle-SymbolicName: org.jboss.tools.vpe.browsersim.browser;singleton:=true
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Eclipse-ExtensibleAPI: true
 Export-Package: org.jboss.tools.vpe.browsersim.browser
Index: vpe/plugins/org.jboss.tools.vpe.browsersim.eclipse/META-INF/MANIFEST.MF
===================================================================
--- vpe/plugins/org.jboss.tools.vpe.browsersim.eclipse/META-INF/MANIFEST.MF	(revision 42333)
+++ vpe/plugins/org.jboss.tools.vpe.browsersim.eclipse/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Eclipse integrations of BrowserSim
 Bundle-SymbolicName: org.jboss.tools.vpe.browsersim.eclipse;singleton:=true
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
 Bundle-Activator: org.jboss.tools.vpe.browsersim.eclipse.Activator
 Require-Bundle: org.eclipse.ui,
  org.eclipse.core.runtime,
Index: vpe/plugins/org.jboss.tools.vpe.docbook/META-INF/MANIFEST.MF
===================================================================
--- vpe/plugins/org.jboss.tools.vpe.docbook/META-INF/MANIFEST.MF	(revision 42333)
+++ vpe/plugins/org.jboss.tools.vpe.docbook/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.vpe.docbook;singleton:=true
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
 Require-Bundle: org.eclipse.ui;bundle-version="3.7.0",
  org.eclipse.core.runtime;bundle-version="3.7.0",
  org.jboss.tools.jst.jsp,
Index: vpe/plugins/org.jboss.tools.vpe/META-INF/MANIFEST.MF
===================================================================
--- vpe/plugins/org.jboss.tools.vpe/META-INF/MANIFEST.MF	(revision 42333)
+++ vpe/plugins/org.jboss.tools.vpe/META-INF/MANIFEST.MF	(working copy)
@@ -62,6 +62,6 @@
  org.eclipse.wst.xml.xpath.core;bundle-version="1.1.100",
  org.jboss.tools.jst.css,
  org.eclipse.wst.common.snippets;bundle-version="1.2.100"
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Eclipse-BundleShape: dir
Index: vpe/plugins/org.jboss.tools.vpe.spring/META-INF/MANIFEST.MF
===================================================================
--- vpe/plugins/org.jboss.tools.vpe.spring/META-INF/MANIFEST.MF	(revision 42333)
+++ vpe/plugins/org.jboss.tools.vpe.spring/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %bundleName
 Bundle-SymbolicName: org.jboss.tools.vpe.spring;singleton:=true
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
 Bundle-Activator: org.jboss.tools.vpe.spring.SpringTemplatePlugin
 Require-Bundle: org.eclipse.ui;bundle-version="3.7.0",
  org.eclipse.core.runtime;bundle-version="3.7.0",
Index: vpe/plugins/org.jboss.tools.vpe.xulrunner/META-INF/MANIFEST.MF
===================================================================
--- vpe/plugins/org.jboss.tools.vpe.xulrunner/META-INF/MANIFEST.MF	(revision 42333)
+++ vpe/plugins/org.jboss.tools.vpe.xulrunner/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.vpe.xulrunner;singleton:=true
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
 Bundle-Activator: org.jboss.tools.vpe.xulrunner.BrowserPlugin
 Require-Bundle: org.eclipse.ui;bundle-version="3.7.0",
  org.eclipse.core.runtime;bundle-version="3.7.0",
Index: vpe/plugins/org.jboss.tools.vpe.html/META-INF/MANIFEST.MF
===================================================================
--- vpe/plugins/org.jboss.tools.vpe.html/META-INF/MANIFEST.MF	(revision 42333)
+++ vpe/plugins/org.jboss.tools.vpe.html/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.jboss.tools.vpe.html;singleton:=true
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
 Bundle-Activator: org.jboss.tools.vpe.html.HtmlTemplatePlugin
 Bundle-Vendor: %providerName
 Require-Bundle: org.eclipse.ui;bundle-version="3.7.0",
Index: vpe/plugins/org.jboss.tools.vpe.resref/META-INF/MANIFEST.MF
===================================================================
--- vpe/plugins/org.jboss.tools.vpe.resref/META-INF/MANIFEST.MF	(revision 42333)
+++ vpe/plugins/org.jboss.tools.vpe.resref/META-INF/MANIFEST.MF	(working copy)
@@ -3,7 +3,7 @@
 Bundle-Localization: plugin
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.vpe.resref;singleton:=true
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
 Bundle-ManifestVersion: 2
 Bundle-Activator: org.jboss.tools.vpe.resref.Activator
 Require-Bundle: org.eclipse.ui;bundle-version="3.7.0",
Index: vpe/plugins/org.jboss.tools.xulrunner/META-INF/MANIFEST.MF
===================================================================
--- vpe/plugins/org.jboss.tools.xulrunner/META-INF/MANIFEST.MF	(revision 42333)
+++ vpe/plugins/org.jboss.tools.xulrunner/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %BundleName
 Bundle-SymbolicName: org.jboss.tools.xulrunner;singleton:=true
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
 Bundle-Vendor: %BundleVendor
 Bundle-Localization: plugin
 Bundle-ActivationPolicy: lazy
Index: vpe/plugins/org.jboss.tools.vpe.ui.palette/META-INF/MANIFEST.MF
===================================================================
--- vpe/plugins/org.jboss.tools.vpe.ui.palette/META-INF/MANIFEST.MF	(revision 42333)
+++ vpe/plugins/org.jboss.tools.vpe.ui.palette/META-INF/MANIFEST.MF	(working copy)
@@ -16,5 +16,5 @@
  org.jboss.tools.common.model.ui,
  org.jboss.tools.jst.web,
  org.jboss.tools.jst.jsp
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Index: vpe/plugins/org.jboss.tools.xulrunner.initializer/META-INF/MANIFEST.MF
===================================================================
--- vpe/plugins/org.jboss.tools.xulrunner.initializer/META-INF/MANIFEST.MF	(revision 42333)
+++ vpe/plugins/org.jboss.tools.xulrunner.initializer/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %BundleName
 Bundle-SymbolicName: org.jboss.tools.xulrunner.initializer;singleton:=true
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
 Bundle-Vendor: %BundleVendor
 Fragment-Host: org.eclipse.swt
 Require-Bundle: org.eclipse.core.runtime;bundle-version="3.7.0"
Index: vpe/tests/org.jboss.tools.vpe.base.test/META-INF/MANIFEST.MF
===================================================================
--- vpe/tests/org.jboss.tools.vpe.base.test/META-INF/MANIFEST.MF	(revision 42333)
+++ vpe/tests/org.jboss.tools.vpe.base.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: VPE Base Classes for tests
 Bundle-SymbolicName: org.jboss.tools.vpe.base.test;singleton:=true
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
 Bundle-Vendor: JBoss by RedHat
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Require-Bundle: org.eclipse.ui;bundle-version="3.7.0",
Index: vpe/tests/org.jboss.tools.vpe.jsp.test/META-INF/MANIFEST.MF
===================================================================
--- vpe/tests/org.jboss.tools.vpe.jsp.test/META-INF/MANIFEST.MF	(revision 42333)
+++ vpe/tests/org.jboss.tools.vpe.jsp.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.vpe.jsp.test;singleton:=true
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
 Bundle-Activator: org.jboss.tools.vpe.jsp.test.JSPTestPlugin
 Require-Bundle: org.eclipse.ui,
  org.eclipse.core.runtime,
Index: vpe/tests/org.jboss.tools.vpe.ui.test/META-INF/MANIFEST.MF
===================================================================
--- vpe/tests/org.jboss.tools.vpe.ui.test/META-INF/MANIFEST.MF	(revision 42333)
+++ vpe/tests/org.jboss.tools.vpe.ui.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.vpe.ui.test;singleton:=true
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
 Bundle-Activator: org.jboss.tools.vpe.ui.test.VPETestPlugin
 Require-Bundle: org.eclipse.ui,
  org.eclipse.core.runtime,
Index: vpe/tests/org.jboss.tools.vpe.docbook.test/META-INF/MANIFEST.MF
===================================================================
--- vpe/tests/org.jboss.tools.vpe.docbook.test/META-INF/MANIFEST.MF	(revision 42333)
+++ vpe/tests/org.jboss.tools.vpe.docbook.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.vpe.docbook.test;singleton:=true
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
 Bundle-Activator: org.jboss.tools.vpe.docbook.test.DocbookTestPlugin
 Require-Bundle: org.eclipse.ui,
  org.eclipse.core.runtime,
Index: vpe/tests/org.jboss.tools.vpe.ui.bot.test/META-INF/MANIFEST.MF
===================================================================
--- vpe/tests/org.jboss.tools.vpe.ui.bot.test/META-INF/MANIFEST.MF	(revision 42333)
+++ vpe/tests/org.jboss.tools.vpe.ui.bot.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: VPE UI SWTBot Tests
 Bundle-SymbolicName: org.jboss.tools.vpe.ui.bot.test
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
 Bundle-Activator: org.jboss.tools.vpe.ui.bot.test.Activator
 Bundle-Vendor: JBoss by Red Hat
 Require-Bundle: org.eclipse.ui,
Index: vpe/tests/org.jboss.tools.vpe.test/META-INF/MANIFEST.MF
===================================================================
--- vpe/tests/org.jboss.tools.vpe.test/META-INF/MANIFEST.MF	(revision 42333)
+++ vpe/tests/org.jboss.tools.vpe.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.vpe.test;singleton:=true
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
 Bundle-Activator: org.jboss.tools.vpe.test.VpeTestPlugin
 Bundle-Vendor: %Bundle-Vendor.0
 Require-Bundle: org.eclipse.ui,
Index: vpe/tests/org.jboss.tools.vpe.spring.test/META-INF/MANIFEST.MF
===================================================================
--- vpe/tests/org.jboss.tools.vpe.spring.test/META-INF/MANIFEST.MF	(revision 42333)
+++ vpe/tests/org.jboss.tools.vpe.spring.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.vpe.spring.test;singleton:=true
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
 Bundle-Activator: org.jboss.tools.vpe.spring.test.SpringTestPlugin
 Require-Bundle: org.eclipse.ui,
  org.eclipse.core.runtime,
Index: vpe/tests/org.jboss.tools.vpe.xulrunner.test/META-INF/MANIFEST.MF
===================================================================
--- vpe/tests/org.jboss.tools.vpe.xulrunner.test/META-INF/MANIFEST.MF	(revision 42333)
+++ vpe/tests/org.jboss.tools.vpe.xulrunner.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.vpe.xulrunner.test;singleton:=true
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
 Bundle-Vendor: %Bundle-Vendor.0
 Bundle-Localization: plugin
 Require-Bundle: org.eclipse.ui,
Index: vpe/tests/org.jboss.tools.vpe.html.test/META-INF/MANIFEST.MF
===================================================================
--- vpe/tests/org.jboss.tools.vpe.html.test/META-INF/MANIFEST.MF	(revision 42333)
+++ vpe/tests/org.jboss.tools.vpe.html.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.vpe.html.test;singleton:=true
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
 Bundle-Activator: org.jboss.tools.vpe.html.test.HtmlTestPlugin
 Require-Bundle: org.eclipse.ui,
  org.eclipse.core.runtime,
